Subject: FVWM: Oops..

From: Kim Lassila <[email-masked]>
Date: Mon, 29 Jan 1996 12:10:55 +0200 (EET)

The great-looking desktop I was referring to in my last message can
be found at http://peanuts.leo.org/ns40/grab4.0.gif
  - ---- --------------------------------------------------- ---- -- -
 .       |\      _,,,---,,_       Kim Lassila    a.k.a   _/ .  _//    .
 . ZZZzz /,`.-'`'    -.  ;-;;,_ Juhannuskatu 18         (  )|\( />'   .
 :      |,4-  ) )-,_. ,\ (  `'-'  20300 Turku           _)/_'-\)(     :
 |     '---''(_/--'  `-'\_)        -FiNLAND-           '      '       |
 |     ...studying Computer Science at the University of Turku...     |
 `-----------------------> [email-masked] \/ [email-masked] <--'

--
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].